Subject: [i2rs] updated draft-ietf-i2rs-problem-statement-05

From: Alia Atlas <[email-masked]>
Date: Tue, 6 Jan 2015 17:41:53 -0500

I have posted an updated version that I believe responds to all the
various reviews that I saw (GenArt, RtgDir, SecDir, Shepherd).

Please send any comments and concerns about the new version to
the list as well as me.

Regards,
Alia